All resources All frames

# HttpDirectoryResource

A DirectoryResource that auto register a HTTPFrame.

## Inherits

The HttpDirectoryResource class inerits from the following classes:

- Resource
- FramedResource
- AbstractContainer
- ContainerResource
- DirectoryResource
- DirectoryResource

## Attributes description

The HttpDirectoryResource doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.resources.HttpDirectoryResource.html,v 1.3 1998/03/27 08:22:24 bmahe Exp $